aboutsummaryrefslogtreecommitdiff
path: root/app/emulation
diff options
context:
space:
mode:
authorrudson <rudson@370017ae-e619-0410-ac65-c121f96126d4>2007-02-11 12:40:05 +0000
committerrudson <rudson@370017ae-e619-0410-ac65-c121f96126d4>2007-02-11 12:40:05 +0000
commit03471080ce7ce2d2f5596adb7ae4eb8bb6277c79 (patch)
tree2d140328adcc8c48e0d6128ea3497a98a8bbaea2 /app/emulation
parentdf5a33309f56548761d45feef0e537708c069e19 (diff)
downloadslackbuilds-03471080ce7ce2d2f5596adb7ae4eb8bb6277c79.tar.gz
slackbuilds-03471080ce7ce2d2f5596adb7ae4eb8bb6277c79.tar.bz2
Atualizações de versão...
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@1016 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'app/emulation')
-rwxr-xr-xapp/emulation/kqemu/kqemu.SlackBuild14
-rwxr-xr-xapp/emulation/qemu/qemu.SlackBuild16
-rwxr-xr-xapp/emulation/wine/wine.SlackBuild14
3 files changed, 22 insertions, 22 deletions
diff --git a/app/emulation/kqemu/kqemu.SlackBuild b/app/emulation/kqemu/kqemu.SlackBuild
index c13f6160..3e41a307 100755
--- a/app/emulation/kqemu/kqemu.SlackBuild
+++ b/app/emulation/kqemu/kqemu.SlackBuild
@@ -2,7 +2,7 @@
#
# slackbuild for Qemu, by Rudson R. Alves
# requires: qemu
-# tested: kqemu-1.3.0pre9
+# tested: kqemu-1.3.0pre11
CWD=`pwd`
@@ -15,8 +15,8 @@ fi
# -------- Variáveis de controle de versão --------------
# Nome da fonte para a qual o slackbuild foi construído e
# o seu md5sum
-SRC_ORIG="kqemu-1.3.0pre9.tar.gz"
-MD5_ORIG="27888c3220844ad360a6a23345fa1bcb"
+SRC_ORIG="kqemu-1.3.0pre11.tar.gz"
+#MD5_ORIG=""
PACKAGE_ORIG=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\1/'`
VERSION_ORIG=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\2/'`
EXTENSION=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\3/'`
@@ -60,10 +60,10 @@ if [ ! -e $SOURCE ]; then
fi
# ------------------ Checa md5sum -----------------------
-if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
- SUM=`md5sum $SOURCE | awk '{print $1}'`
- [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
-fi
+#if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
+# SUM=`md5sum $SOURCE | awk '{print $1}'`
+# [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
+#fi
# ----------------- ARCH e LIBDIR -----------------------
# Libdir, para arch x86_64
diff --git a/app/emulation/qemu/qemu.SlackBuild b/app/emulation/qemu/qemu.SlackBuild
index 4a91431e..e11f5d16 100755
--- a/app/emulation/qemu/qemu.SlackBuild
+++ b/app/emulation/qemu/qemu.SlackBuild
@@ -2,7 +2,7 @@
#
# slackbuild for qemu, by Rudson R. Alves
# requires: none
-# tested: qemu-0.8.2
+# tested: qemu-0.9.0
CWD=`pwd`
@@ -16,8 +16,8 @@ fi
# -------- Variáveis de controle de versão --------------
# Nome da fonte para a qual o slackbuild foi construído e
# o seu md5sum
-SRC_ORIG="qemu-0.8.2.tar.gz"
-MD5_ORIG="5b3a89eb2f256a8a6f3bb07f7b3f1b07"
+SRC_ORIG="qemu-0.9.0.tar.gz"
+#MD5_ORIG=""
PACKAGE_ORIG=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\1/'`
VERSION_ORIG=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\2/'`
EXTENSION=`echo $SRC_ORIG | sed -r 's/(.*)-(.*)\.(.*\..*)$/\3/'`
@@ -51,10 +51,10 @@ if [ ! -e $SOURCE ]; then
fi
# ------------------ Checa md5sum -----------------------
-if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
- SUM=`md5sum $SOURCE | awk '{print $1}'`
- [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
-fi
+#if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
+# SUM=`md5sum $SOURCE | awk '{print $1}'`
+# [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
+#fi
# ----------------- ARCH e LIBDIR -----------------------
# Define LIBDIR
@@ -91,7 +91,7 @@ cd $PKG_DIR
CFLAGS="$SLKCFLAGS" ./configure --prefix=$PREFIX --libdir=$LIBDIR $OPTCONF || exit $ERROR_CONF
# ---------------- Compila programa ---------------------
-make || exit $ERROR_MAKE
+make -j1 || exit $ERROR_MAKE
# ------------- Diretório Temporário --------------------
# Cria diretório temporário para construção do pacote
diff --git a/app/emulation/wine/wine.SlackBuild b/app/emulation/wine/wine.SlackBuild
index ec654530..50db51c7 100755
--- a/app/emulation/wine/wine.SlackBuild
+++ b/app/emulation/wine/wine.SlackBuild
@@ -2,7 +2,7 @@
#
# slackbuild for wine, by Rudson R. Alves
# requires: none
-# tested: wine-0.9.24
+# tested: wine-0.9.30
CWD=`pwd`
@@ -16,8 +16,8 @@ fi
# -------- Variáveis de controle de versão --------------
# Nome da fonte para a qual o slackbuild foi construído e
# o seu md5sum
-SRC_ORIG="wine-0.9.26.tar.bz2"
-MD5_ORIG="4a3a41e0ac26417a7ad981b89b0c10ce"
+SRC_ORIG="wine-0.9.30.tar.bz2"
+#MD5_ORIG=""
PACKAGE_ORIG=`echo $SRC_ORIG | sed 's/\(.*\)-\(.*\)\.\(.*\..*\)$/\1/'`
VERSION_ORIG=`echo $SRC_ORIG | sed 's/\(.*\)-\(.*\)\.\(.*\..*\)$/\2/'`
EXTENSION=`echo $SRC_ORIG | sed 's/\(.*\)-\(.*\)\.\(.*\..*\)$/\3/'`
@@ -51,10 +51,10 @@ if [ ! -e $SOURCE ]; then
fi
# ------------------ Checa md5sum -----------------------
-if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
- SUM=`md5sum $SOURCE | awk '{print $1}'`
- [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
-fi
+#if [ "$SRC_ORIG" = "$SRC" -o "$MD5" != "$MD5_ORIG" -a "$MD5" != "no" ]; then
+# SUM=`md5sum $SOURCE | awk '{print $1}'`
+# [ "$SUM" != "$MD5" ] && exit $ERROR_MD5
+#fi
# ----------------- ARCH e LIBDIR -----------------------
# Libdir, para arch x86_64